@media screen and (max-width: 640px) {
/* max-width: 768pxから更にスマートフォン用へ
最適化する箇所のスタイル記述 */

body {
	letter-spacing: 0;	
}
.stage {
	margin: 0 auto;
	width: 100%;
}
#plist {
	padding-top: 0;
	padding-bottom: 1%;
	font-size:14px;
	line-height:1.2em;
	margin-top: 0;
	border: none;
	padding-left: 2%;
}
#plist .stage {
}	
.li_end {
	margin-right:auto !important;
}
.li_end_smp {
	margin-right:0px !important;	
}
.smp_none {
	display: none;
}
#floating {
	display:none;
}
.smp_block {
	display:block;
}
/* basicのスタイル記述 */




	
.no_sp {
	display: none;
}
.no_pc {
	display: block;
}


/* ========== sp_nav ========== */
#spnavi {

  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
/* Toggle(Button) */
#navToggle {
	display: none;
	position: absolute;/*to body*/
	right: 0px;
	top: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 16px;
	width: 30px;
	height: 43px;
	cursor: pointer;
	z-index: 150000;
	background-color: #494949;
}
#navToggle div {
  position: relative;
}
#navToggle span {
	display: block;
	position: absolute;/*to div*/
	width: 100%;
	border-bottom: solid 4px #FFFFFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out
}
#navToggle span:nth-child(1) {
  top: 0
}
#navToggle span:nth-child(2) {
  top: 10px
}
#navToggle span:nth-child(3) {
  top: 20px
}
#spnavi nav {
	position: absolute;
	right: 0;
	top: -720px; /*通常時はビュー外*/
	/*background-color: rgba(255,255,255,0.90);*/
	background-color: #6B6B6B;
	width: 90%;
	padding-top: 0;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-align: left;
	z-index: 120000;
}
#spnavi ul {
  margin: 0
}
#spnavi ul li {
	display: block;
	margin: 0;
	border-bottom: dotted 1px #fff;
	line-height: 2.6;
}
#spnavi ul li a {
	display: block;
	padding-left: 18%;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 70%;
}
#spnavi ul li::after {
  content: ''
}
#spnavi ul li:last-child {
  border-bottom: none
}
#spnavi li a span {
  color: #FFFFFF;
  font-weight: normal;
  font-size: 0.7rem;
  padding-left: 3%;
}
.spnavi01 {
  background-image: url(../img/sp_gnavi1.png);
}
.spnavi02 {
  background-image: url(../img/sp_gnavi2.png);
}
.spnavi03 {
  background-image: url(../img/sp_gnavi3.png);
}
.spnavi04 {
  background-image: url(../img/sp_gnavi4.png);
}
.spnavi05 {
  background-image: url(../img/sp_gnavi5.png);
}
.spnavi06 {
  background-image: url(../img/sp_gnavi6.png);
}
.spnavi07 {
  background-image: url(../img/sp_gnavi7.png);
}
.spnavi08 {
  background-image: url(../img/sp_gnavi8.png);
}
	
/* Toggle(Button) */
#navToggle {
  display: block
}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg)
}
/*header menu*/
.openNav nav {
  -moz-transform: translateY(720px);
  -webkit-transform: translateY(720px);
  transform: translateY(720px)
}

#pcnavi {
	display: none;
}

	
/* ========== pagetop ========== */
#pagetop {
	position: fixed;
	bottom: 60px;
	right: 5px;
}

	
/* ========== header========== */

header {
	width: 100%;
	height: auto;
	float: none;
	background: none;
	padding-top: 0;
}
.logo {
	float:none;
	padding-bottom: 4%;
	padding-top: 0;
	width: 60%;
	height: auto;
	margin-left: auto;
	margin-right: auto;	
}
.logo img {
}

.headnavi {
	margin-right: 0;
	margin-left: auto;
	padding-top: 0;
	width: 100%;
}
.headcont1, .headcont2, .headcont3 {
	float: right;
	margin-bottom: 0;
	width: 33.3%;
}
.headcont1 a, .headcont2 a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0em;
	width: 72%;
	height: 34px;
	padding-top: 22px;
	padding-left: 27%;
	display: block;
	background-color: #366b64;
	background-position: 8% center;
	background-repeat: no-repeat;
	background-size: 18%;
	border-left: solid 1px #FFFFFF;	
}
.headcont3 a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0em;
	width: 72%;
	height: 34px;
	padding-top: 22px;
	padding-left: 27%;
	display: block;
	background-color: #57a057;
	background-position: 8% center;
	background-repeat: no-repeat;
	background-size: 18%;
	border-left: solid 1px #FFFFFF;	
}	


.headmail_smp {
	display: none;
}

	
	
/* ========== top_shop ========== */
#top_shop {
	border-top: 10px solid #366b64;	
	position: relative;
	width: 100%;
	height: auto;
	background-color: #f1f1f1;
	background-image: url("../img/bk_shadow.png");
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 40px;
}
.top_shop_photo {
	height: 180px;
	width: 100%;
	background-image: url("../img/top_shop_photo2.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: 0;
	left: 0;
}
#top_shop .stage {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0;
	padding-bottom: 4%;
}
#top_shop h2 {
	background-image: url("../img/plogo.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-left: 30%;
	padding-top: 30px;
	font-size: 21px;
	height: 50px;
	margin-bottom: 4%;
	margin-top: 4%;
}
#top_shop p {
	font-size: 14px;
	line-height: 2.0em;
}
.top_shop_tel {
	padding-top: 4%;
	line-height: 2.0em;
	font-size: 18px;
	margin-bottom: 4%;
}
.top_shop_tel span {
	font-size: 28px;
	font-weight: bold;
}
.top_shop_tel span a {
	color: #840002;
}
.shopcont1, .shopcont2, .shopcont3 {
	float: none;
	margin-bottom: 10px;
}
.shopcont1 a, .shopcont2 a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	width: 70%;
	height: 32px;
	padding-top: 22px;
	padding-left: 30%;
	display: block;
	background-color: #366b64;		
	background-position: 40px center;
	background-repeat: no-repeat;
}
.shopcont3 a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	width: 70%;
	height: 32px;
	padding-top: 22px;
	padding-left: 30%;
	display: block;
	background-color: #57a057;			
	background-position: 40px center;
	background-repeat: no-repeat;
}	
.shopcont1 a:hover, .shopcont2 a:hover {
	background-color: #448980;	
}
.shopcont3 a:hover {
	background-color: #76B476;
}	
.shopcont1 a {
	margin-right: 0;
}
.shopcont2 a {
	margin-right: 0;
}
/* ========== top_map ========== */

#top_map {
	width: 100%;
	height: auto;
	margin-bottom: 0;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #f1f1f1;
}
#map_canvas {
	width: 100%;
	height: 540px;
	border-top: solid 1px #366b65;
	border-bottom: solid 1px #366b65;	
}
	
/* ===== favi ====== */
#pcfavi {
	display: none;
}
#spfavi {
	border-top: 1px solid #FFFFFF;
	display: block;
}
#spfavi ul {
}
#spfavi li {
	text-align: center;
}
#spfavi li a {
	color: #FFFFFF;
	font-size: 0.9rem;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: 1px dotted #FFFFFF;
	display: block;
}
#spfavi li a span {
	font-size: 0.7rem;
	margin-left: 3%;
}	
	
/* ========== footer ========== */
#footer {
	text-align: center;
	margin-bottom: 60px;
	padding-top: 15px;
}
#footer .stage {
}

.flink {
	display: none;
}
.fshop {
  height: auto;
  margin-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 90%;
	text-align: left;
	padding-top: 8%;
	padding-bottom: 8%;
}
.flogo {
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 6%;
	padding-bottom: 4%;
	width: 100%;
	text-align: center;
}
.flogo img {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.fshop li {
  font-size: 15px;
  line-height: 1.6em;
  padding-left: 1em;
  color: #FFFFFF;
}
.fshop li a {
	color: #FFFFFF;
}
.fmap {
	float: none;
	margin-bottom:10%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.fmap p {
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 4%;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	line-height: 1.5em;
}
#map_canvas {
	width: 90%;
	height: 320px;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
.fbanner {
	width: 100%;
	margin-bottom: 6%;
}

.fbanner ul {
	margin-left: 5%;
}

.fbanner ul li {
	float: left;
	width: 45%;
	margin-right: 5%;
	margin-bottom: 3%;
}

.fbanner ul li img {
	width: 100%;
	height: auto;
}

address {
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: hidden;
	font-size: 10px;
	color: #111111;
	line-height: 1.2em;
	background-color: #FFFFFF;
	width: 70%;
	padding-left: 15%;
	padding-right: 15%;
}
address span {
}


#fnavi {
	display: block;
	position: fixed;
	background-color: rgba(0,0,0,0.70);
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	text-align: center;
	padding-top: 8px;
}
#fnavi1 {
	float: left;
	margin-left: 5%;
	width: 42%;
	height: 36px;
	line-height: 16px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 15px;
	padding-top: 5px;
	border-radius: 5px;
	background-image: linear-gradient(180deg, rgba(144, 194, 159, 1), rgba(4, 80, 33, 1));
}
#fnavi1:hover {
	background: rgba(4, 80, 33, 1);
}
#fnavi2 {
	float: right;
	margin-right: 5%;
	width: 42%;
	height: 36px;
	line-height: 16px;
	display: block;
	color: #fff;
	text-align: left;
	text-decoration: none;
	font-size: 15px;
	padding-top: 5px;
	border-radius: 5px;
	background-image: linear-gradient(180deg, rgba(144, 194, 159, 1), rgba(4, 80, 33, 1));
}
#fnavi2:hover {
	background: rgba(4, 80, 33, 1);
}
	
	
.fmenu1 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img/fnavi_mail.png);
	background-repeat: no-repeat;
}
.fmenu2 {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-position: center top;
	background-size: contain;
	background-image: url(../img/fnavi_tel.png);
	background-repeat: no-repeat;
}
	
	
/* ===== smp contents ====== */
#smp_contents {
	display: block;
}




/*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/




/* ========== header top ========== */
#top {
}
#top .stage {
	padding-top: 0;
}
#main {
	width: 100%;
	float: none;
	position: relative;
	overflow: hidden;
	margin-bottom: 8%;
	border-bottom: 10px solid #366b64;
}




/* ========== mainvisual ========== */

#mainvisual{
	height:240px !important;
	position:relative;
	margin-bottom: 0;
}

#mainvisual .maintxt {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -120px;
  margin-top: -100px;
}

#mainvisual .maintxt img{
	height:auto;
	width:240px;
}

#vegasDots{
	display: none;

}

/* ========== subvisual ========== */
#subvisual {
	height:150px !important;
	position:relative;
	overflow: hidden;
}
#subvisual .subtxt {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -100px;
  margin-top: -20px;
}
#subvisual .subtxt img{
	width:200px;
	height:auto;
}
	
	
	
	

/* ====== top_search ===== */	
#top_search {
	position:static;
	width: 100%;
	clear:left;
}
#top_search .stage {
}
#top_search ul {
	border-top:1px solid #333333;	
}
#top_search li {
	float:none;
	border-bottom:1px solid #333333;
	margin-right:0px;
	background-color:#FFFFFF;
}
#top_search li a > div {
	width:100%;
	height:auto;
	display:block;
	text-align:left;
}
#top_search li img {
		display: none;
}
#top_search li a:hover > div {
	transform: none;
}	
#top_search li div div {
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: contain;
	padding-left: 30%;
	padding-top: 8px;
	font-size: 14px;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	height: 60px;
	width: 70%;
	font-weight: normal;
}	
#top_search li span {
	font-size:24px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

	
/* ====== top_tokushu ===== */
#top_tokushu {
	margin-bottom: 4%;
}
#top_tokushu > .stage {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
}
#top_tokushu > .stage p {
	text-align: left;
	font-size: 15px;
	line-height: 1.6em;
}
#top_tokushu ul {
	width: 100%;
	max-width: 1800px;
	margin-left: auto;
	margin-right: auto;
}
#top_tokushu li {
	float: left;
	width: 50%;
	height: auto;
}
#top_tokushu li img {
	width: 100%;
	height: auto;
}
	.li_end_smp {
		
	}
	
	
/* ========== top_scroll ========== */
#top_scroll {
	height: auto;
	background-color: #096d65;
	border-bottom: 1px solid #FFFFFF;
}
#top_scroll .stage p {
	font-size: 13px;
	line-height: 1.0em;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 6px;
}
#top_scroll .stage p span {
	font-size: 14px;
	color: #fd2d30;
	font-weight: bold;
}
	
	

/* ====== top_push ===== */
#top_push {
	padding-top: 5%;
	margin-bottom: 5%;
}
#top_push .stage {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5%;
	padding-bottom: 8%;
	background-image: url("../img/im_push.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(255,255,255,0.90);
	background-blend-mode: lighten;
}
#top_push h2 {
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "Sawarabi Mincho", serif;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 2%;
	letter-spacing: 0em;
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
}

#top_push p {
	padding-top: 2%;
	padding-bottom: 4%;
	font-size: 15px;
	line-height: 1.8em;
	width: 84%;
	margin-left: auto;
	margin-right: auto;		
}
.top_push_icon {
	width: 60%;
	margin-left: 5%;
}
.bt_top_push {
	text-align: center;
}	
.bt_top_push img {
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;		
}	
	

/* ====== top_news ===== */
#top_info {
	background-color: #ece7dd;
	height: auto;
	position: relative;
	padding-top: 10%;
	padding-bottom: 10%;
	margin-bottom: 8%;
}
#top_info .stage {
	margin-left: auto;
	margin-right: auto;
	width: 90%;	
}
.top_staff_box {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.bt_staff {
	float: left;
	width: 48%;	
}
.bt_ceo {
	float: right;
	width: 48%;		
}
.bt_staff a img {
	transition: all 0.3s ease-in-out;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	width: 100%;
	height: auto;
}
.bt_staff a:hover img {
	transform: translateY(-10px);
}
.bt_ceo a img {
	transition: all 0.3s ease-in-out;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	width: 100%;
	height: auto;	
}
.bt_ceo a:hover img {
	transform: translateY(-10px);
}
	
/* ====== top_news ===== */
#top_news {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	margin-bottom: 10%;
}
#top_news h2 {
	font-size: 21px;
	letter-spacing: 0.4em;
	text-align: left;
	margin-bottom: 4%;
}
#top_news h2 span {
	font-size: 14px;
}
.news_area {
	height: 100px;
	width: 100%;
	overflow: scroll;
	overflow-x: hidden;
	font-size: 12px;
	line-height: 17px;
	/*background-color: #f7f3ea;*/
}
.news_area dl {
}
.news_area dt {
	float: none;
	width: 100%;
	text-align: left;
	font-weight: normal;
	padding-bottom: 1%;
	padding-top: 4%;
	font-size: 14px;
	vertical-align: top;
}
.news_area dd {
	float: none;
	text-align: left;
	width: 100%;
	margin-right: 1%;
	font-size: 14px;
	padding-bottom: 4%;
	padding-top: 0;
	vertical-align: top;
	line-height: 1.5em;
}
.news_area .end {
	/*border-bottom: 1px #555555 dotted;*/
}





	
/* ========== topix_rent ========== */
#topix {
	width:100%;
}
#topix .stage{	
}
.topix_txt {
	font-size: 15px;
	line-height: 1.6em;
	text-align: left;
	padding-top: 4%;
	margin-bottom: 2%;
	margin-left: 2%;
	margin-right: 2%;
}
.topix_txt span {
	font-size: 20px;
	font-weight: bold;
	color: #D30003;
}
.topix {
	margin-bottom:25px;
}
.topix h2 {
	text-align:center;
	width:100%;
	height: auto;
	background-image:url(../img/bk_title.png);
	font-size: 20px;
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom:40px;
}
.topix h2 span {
	font-size: 12px;
	font-weight: normal;
	margin-left:0;	
}
.topix_area {
	border-top: 1% solid #52961d;
	border-left: 1% solid #52961d;
	border-right: 1% solid #52961d;
	border-bottom: 1% solid #52961d;
	width:94%;
	background-color: #FFFFFF;
	padding-left: 3%;
	padding-right: 0;
	padding-top:3%;
}
.scroll2 {
	height: 900px;
	overflow: scroll;
	overflow-x: hidden;
}
.scroll3 {
	height: 1200px;
	overflow: scroll;
	overflow-x: hidden;
}
.topix_box {
	text-align: left;
	width: 46%;
	height: 280px;
	padding-top: 5px;
	float: left;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 3%;
}
.right4_end {
	margin-right: 0;
}
.right2_end {
	margin-right: 0;
}
.topix_box h3 {
	font-size:12px;
	height:18px;
	overflow:hidden;
	font-weight:bold;
}
.topix_box a {
	color:#111111;
}
.photo {
	width: 98%;
	height: 160px;
	overflow: hidden;
	border: 0.5% solid #3b8e00;
	position: relative;
	margin-bottom:5px;
}
.photo img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.madorisize {
	background-image: url(../img/bk_topix_madori.png);
	background-position: center top;
	background-repeat: repeat;
	color: #FFFFFF !important;
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: center;
	width: 95%;
	height: 23px;
	padding-top: 5px;
	padding-right:5%;
}
.kotsu {
	width: 86%;
	height: 24px;
	padding-top: 8px;
	padding-left:20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image:url(../img/ar_topix_eki.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-size: 11px;
	line-height:7px;
	font-weight: bold;
	margin-bottom: 2px;
}
.kotsu span {
	display:block;
}
.syozai {
	width: 86%;
	height: 15px;
	padding-top: 5px;
	padding-left:20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image:url(../img/ar_topix_add.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 2px;
}
.syozai span {
	display:none;
}
.onepoint {
	display:none;
	color: #353535;
	font-size: 11px;
	line-height: 15px;
	width: 200px;
	height: 45px;
	padding-top: 3px;
	overflow: hidden;
	padding-left: 0px;
	padding-right: 0px;
}
/* ========== topix_end ========== */
.topix_end {
	clear: both;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10%;
	padding-top: 4%;
}
.topix_end a {
}
.topix_end img {
	width: 90%;
	height: auto;
	margin-right:4%;
}
	
	
	

	


	
	
/* 
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
/* basicのスタイル・パーツ */
/* 
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
/* ========== parts ========== */

/*1は背景無し*/
.maintitle {
	text-align: center;
	width: 100%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.maintitle h2 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  padding-top: 0.4%;
  padding-bottom: 2.5%;
	width: 250px;
	letter-spacing: 0.2em;
	border-bottom: 2px solid #18160d;
}
.maintitle h2 span {
  font-size: 14px;
	line-height: 2em;		
}

/*2は背景無し*/
.maintitle2 {
}
.maintitle2 h2 {
	text-align: left;
	font-size: 21px;
	font-weight: bold;
	padding-top: 2%;
	padding-bottom: 1%;
	border-bottom: 5px solid #ff6600;	
}
.maintitle2 h2 span {
	font-size: 14px;
	color: #808080;
	padding-left: 15px;
}
	
.maintitle11 {
  text-align: left;
  width: 100%;
}
.maintitle11 h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8%;
  padding-left: 24%;
  padding-right: 4%;
	padding-top: 2%;
  text-align: left;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: bold;
  color: #6d6050;
  letter-spacing: 0em;
  position: relative;
}
/*maintitle11の2行用*/
.maintitle12 {
  text-align: left;
  width: 100%;
}
.maintitle12 h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8%;
  padding-left: 24%;
  padding-right: 4%;
  text-align: left;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: bold;
  color: #6d6050;
  letter-spacing: 0em;
  position: relative;
}	

	
	
.maintitle21 {
  text-align: left;
  width: 100%;
}
.maintitle21 h4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 7%;
  padding-left: 24%;
  padding-right: 4%;
	padding-top: 2%;
  text-align: left;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: bold;
  color: #6d6050;
  letter-spacing: 0em;
  position: relative;
}
	
.subtitle {
	font-size:18px;
	font-weight:bold;
	color: #6d6050;
	text-align:center;
	line-height:1.2em;
	padding-top:8%;
	padding-bottom:4%;
	letter-spacing:0em;
	border-bottom:3px solid #6d6050;
	background-color:#FFFFFF;
	margin-bottom:4%;
}
.subtitle span {
	font-size:12px !important;
}
.pagetitle {
	font-size:1.5rem;
	font-weight:400;
	color:#FFFFFF;
	text-align:center;
	line-height:0.9em;
	padding-top:6%;
	padding-bottom:4%;
	letter-spacing:0;
	background-color:#084ea1;
}
.pagetitle span {
	font-size:1.0rem !important;
	line-height: 1.8em;
	letter-spacing:0.2em;
}
	
/*ボタントップ*/
.go_detail {
  text-align: center;
	margin-top: 4%;
	margin-bottom: 2%;
}
.go_detail a {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	font-size: 16px;
	letter-spacing: -0.1em;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 18px;
	color: #333333;	
	border: 1px solid #18160d;
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail a p:after {
	content: "　→";
}
.go_detail a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}
	
/*ボタン管理ページ*/
.go_detail2 {
  margin-top: 2%;
}
.go_detail2 a {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	font-size: 16px;
	letter-spacing: -0.1em;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 18px;
	border: 1px solid #FFFFFF;
	background-color: rgba(255,255,255,0.20);
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail2 a span:after {
	content: "　→";
}
.go_detail2 a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}


/*ボタン管理ページ*/
.go_detail3 {
  margin-top: 2%;
}
.go_detail3 a {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	font-size: 16px;
	letter-spacing: -0.1em;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 18px;
	border: 1px solid #FFFFFF;
	background-color: #9AAEB6;
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail3 a span:after {
	content: "　→";
}
.go_detail3 a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}		
	

}
